systemtek.co.uk
systemd pam_systemd Privilege Escalation Vulnerability [CVE-2019-3842] - SystemTek
CVE Number – CVE-2019-3842 A vulnerability in systemd could allow a local attacker to gain elevated privileges on a targeted